polylingual 0.0.2

Flutter Android iOS

PolyLingual is a plug-in that provides a means of storing and updating String translations for a Flutter app via a simple JSON file.

[0.0.2] - 4 Feb 2019. #

  • Updated documents and app description.

[0.0.1] - 4 Feb 2019. #

  • Initial release.
0
likes
90
pub points
0%
popularity

PolyLingual is a plug-in that provides a means of storing and updating String translations for a Flutter app via a simple JSON file.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

srogers.uk@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter, path_provider

More

Packages that depend on polylingual